
# Educational users

This is a list of users who are using PythonRobotics for education.

If you found other users, please make an issue to let me know.

- [CSCI/ARTI 4530/6530: Introduction to Robotics (Fall 2018),  University of Georgia ](http://cobweb.cs.uga.edu/~ramviyas/csci_x530.html)

# Individual users comments

These are comments from user's using [![Say Thanks!](https://img.shields.io/badge/Say%20Thanks-!-1EAEDB.svg)](https://saythanks.io/to/AtsushiSakai)

---

Dear AtsushiSakai, <br>thank you for building this cool repo for robotics. <br>I am still learning robotics and this will give me a good starting point. <br>I hope this note gets to you. <br> <br>

--David Senicic

---

Dear AtsushiSakai, <br>WE found your project from google when first searching for a rosbag to csv converter. We are a small team in MCity working on Connected (and Automated) vehicles. We are working with an opensource platform that serve as the AI to control the vehicle. Your code and documentation helped us a lot! <br> <br>Thank you! Have a nice day!

--Hanlin(Julia) Chen, MCity Apollo team

---

Dear Atsushi Sakai, <br> <br>With your simplistic descriptions in text and as gifs, i was able to help my students understand easily and effectively, I would be honored to help, in anyway towards this, As a hobbyist have been developing lidar based slam navigation systems from 2011 and its only right to acknowledge and thank you for your contributions.

--Shiva

---

Dear Atsushi Sakai <br>I first came across your Matlab repository on ICP and SLAM. The repository for both python and Matlab helped me in understanding the essential concepts of robotics.I am really grateful to you for helping me develop my understanding of the concepts of robotics.

--Sparsh Garg

---

Dear AtsushiSakai, <br>Thank you very much for all the example programs related to Robotics

--Kalyan

---
Dear AtsushiSakai, <br> <br>Thanks for Python Robotics

--Rebecca Li

---

Thanks alot.

--Zain

--- 

Dear AtsushiSakai,<br> <br>thank you for you code!

—- Anonymous

--- 

Thanks!

--a friend

--- 

Thanks for the awesome collection of codes!

--Qi

---

Thank you!

--huang pingzhong

---

Dear AtsushiSakai, <br>Thanks a lot for the wonderful collection of projects.It was really useful. I really appreciate your time in maintaing and building this repository.It will be really great if I get a chance to meet you in person sometime.I got really inspired looking at your work. <br>All the very best for all your future endeavors! <br> Thanks once again, <br>

---Ezhil Bharathi 

---

Dear Atsushi Sakai, <br>Thank you so much for gathering all the useful stuff and good examples of robotics things ! :) <br>I am very new in this area and want to know more about robotics and SLAM things.  <br>and again, thank you so much :) <br>

--Tutorgaming

---

Dear AtsushiSakai, <br>Very excellent work. Thank you for your share.

--Thomas Yang

---

Dear Atsushi Saka Arigato 🤗🤗

--Badal Kumar

---

Dear AtsushiSakai, <br>Thanks for teaching how to implement path planning algorithms in robotics. <br>

---

Your Github page is very useful. I will apply it with cooperative robot.

--Soloist

---

help me very much thankyou

--sanchuan

---

Dear AtsushiSakai, <br>U R so niubility!

--FangKD

---

thankyou AtsushiSakai!

--ou minghua

=========

# Citations

1. B. Blaga, M. Deac, R. W. Y. Al-doori, M. Negru and R. Dǎnescu, "Miniature Autonomous Vehicle Development on Raspberry Pi," 2018 IEEE 14th International Conference on Intelligent Computer Communication and Processing (ICCP), Cluj-Napoca, Romania, 2018, pp. 229-236.
doi: 10.1109/ICCP.2018.8516589
keywords: {Automobiles;Task analysis;Autonomous vehicles;Path planning;Global Positioning System;Cameras;miniature autonomous vehicle;path planning;navigation;parking assist;lane detection and tracking;traffic sign recognition},
URL: http://ieeexplore.ieee.org/stamp/stamp.jsp?tp=&arnumber=8516589&isnumber=8516425

2. Peggy (Yuchun) Wang and Caitlin Hogan, "Path Planning with Dynamic Obstacle Avoidance for a Jumping-Enabled Robot", AA228/CS238 class report, Department of Computer Science, Stanford University, URL: https://web.stanford.edu/class/aa228/reports/2018/final113.pdf

# Others

- Autonomous Vehicle Readings https://richardkelley.io/readings

